body {margin-top:10px;
margin-bottom:10px;
margin-left:10px;
margin-right:10px;
background-color:#000000}

body ,p,td,pre{scrollbar-face-color:#098B31;
scrollbar-shadow-color:red;
scrollbar-highlight-color:#FF0000;
scrollbar-3dlight-color:#FF0000;
scrollbar-darhshadow-color:#FF0000;
scrollbar-track-color:#FFFF00;
scrollbar-arrow-color:#FF0000;
font-family:Verdana;
font-size:17;color:#FFFF00}

a {color:#FF0000;text-decoration:underline;}
a:hover {color:#098B31;}



h2 {font-family:schriftart;font-size:15pt;color:green}